ul {
  margin: 0;
  padding: 0;
}

.nav {
  padding: 0;
}

.nav .md-button {
  border-radius: 0;
  cursor: pointer;
  display: block;
  line-height: 40px;
  margin: 0;
  max-height: 40px;
  overflow: hidden;
  padding: 0px 16px;
  text-align: left;
  text-decoration: none;
  white-space: normal;
  width: 100%;
}

#OrderLineItems .md-list-item.line-item .md-list-item-text {

}

.gray {
  background: #f5f5f5;
}

.green {
  background: #b9f6ca;
}

.yellow {
  background: #ffff8d;
}

.blue {
  background: #84ffff;
}

.purple {
  background: #b388ff;
}

.primary {
  background: #303AA5;
}

.deep-purple {
  background: #673AB7;
}

.red {
  background: #ff8a80;
}

.cyan {
  background: #00BCD4;
}

.brown {
  background: #795548;
}

.blue-grey {
  background: #607D8B;
}

.pink {
  background: #F0226F;
}

.bg-primary {
  background: #3F51B5;
  color: #fff;
}

.bg-accent {
  background: #FF4081;
  color:#fff;
}

.center {
  text-align: center;
}

md-list-item.line-item {
  padding-right: 16px;
}

md-list-item.line-item .md-list-item-text {
}

md-list-item.totals-row {
  min-height: 20px;
}

#Products,
#OrderLineItems {
  min-height: 100%;
}

md-autocomplete label {
  color: #fff;
}

#logo {
  padding-right: 10px;
}

.bg-grey {
  background: #E4E5EA;
}

md-card-header {
  padding: 16px;
}

md-card-header h2 {
  margin: 0;
}

md-card md-card-header img {
  width: 40px;
  height: 40px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-right: 16px;
  border-radius: 50%;
  box-sizing: content-box;
}

.comment-action-wrapper {
  padding: 0 16px;
}

.comments {
  background: #F1F1F1;
}

#textAngular-editableFix-010203040506070809 {
  display:none;
}

.md-fab.bottom-right {
  position: fixed;
  right: 20px;
  bottom: 20px;
}

.message {
  color: #fff;
}

.message.md-warn {
  background: rgb(244,67,54);
}

.payment-processing {
  color: #fff;
  background: rgb(63,81,181);
}

#tab-content-0 > div {
  height: 100%;
}

md-toolbar md-autocomplete md-input-container label {
  color: rgba(255,255,255,0.87);
}

md-dialog md-dialog-content {
  padding: 24px;
}

md-card > img, md-card > :not(md-card-content) img {
  max-width: 620px;
}

md-card img {
  text-align: center;
  display:inline-block;
}

.bg-grey {
  background: rgb(224, 224, 224);
}

.snappy-preview {
  text-align: center;
  background: #000;
  height: 300px;
  overflow:hidden;
}

.snappy-preview.expand {
  height: 100%;
}

.snappy-preview:hover {
  cursor: pointer;
}

.section-container {
  border-radius: 4px;
  margin-bottom: 16px;
  -webkit-transition: 0.02s padding cubic-bezier(0.35, 0, 0.25, 1);
  transition: 0.02s padding cubic-bezier(0.35, 0, 0.25, 1);
  position: relative;
  padding-bottom: 0;
}

.autocompletedemoCustomTemplate .autocomplete-custom-template li {
  border-bottom: 1px solid #ccc;
  height: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: normal; }
.autocompletedemoCustomTemplate .autocomplete-custom-template li:last-child {
  border-bottom-width: 0; }
.autocompletedemoCustomTemplate .autocomplete-custom-template .item-title, .autocompletedemoCustomTemplate .autocomplete-custom-template .item-metadata {
  display: block;
  line-height: 2; }
.autocompletedemoCustomTemplate .autocomplete-custom-template .item-title md-icon {
  height: 18px;
  width: 18px; }


/* Portrait and Landscape */
@media only screen
and (min-device-width: 600px) {

}